Subject: [Hipsec] Problem installing patched ipsec-tools-0.3.3

From: [email-masked] (Henderson, Thomas R)
Date: Fri Oct 29 18:00:01 2004

> -----Original Message-----
> From: Halestino Pimentel [mailto:[email-masked]]=20
> Sent: Friday, October 29, 2004 4:08 PM
> To: [email-masked]
> Subject: [Hipsec] Problem installing patched ipsec-tools-0.3.3
>=20
>=20
> Hello,
>=20
> I'm trying to test  the Boeing Linux HIP implementation. I=20
> compiled a new=20
> (patched) kernel and booted from. No problem till here.
> My problems started when I install ipsec-tools-0.3.3 (patched with=20
> ipsec-tools-0.3.3-hip.patch). I issue ./configure=20
> --with-openssl=3D/usr/local/ssl (the directory where I installed=20
> openssl-0.9.7a) and get no errors.=20

Please refer installation problems directly to the implementors =
themselves.

Thanks,
Tom